Microsoft Windows XP
 

avira non si installa

John Doez 23 Nov 2015 14:34
Sto controllando un vecchio pc con windows xp
ho provato ad installare avira, ma da errore:

avira_it_av_5651a056a1daf__ws.exe

Si è verificato un errore in Avira Launcher. L'applicazione verrà chiusa.

google chrome invece dice che non soddisfa i requisiti,
installo malwarebytes e quando lo avvio, da errore:
mbam.exe
applicazione non correttamente inizializzata.
Isaac_es3 23 Nov 2015 23:31
> Sto controllando un vecchio pc con windows xp
> ho provato ad installare avira, ma da errore:
> avira_it_av_5651a056a1daf__ws.exe
> Si è verificato un errore in Avira Launcher. L'applicazione verrà chiusa.
> google chrome invece dice che non soddisfa i requisiti,
> installo malwarebytes e quando lo avvio, da errore:
> mbam.exe
> applicazione non correttamente inizializzata.

Con XP He sp3 non ho problemi di utilizzo e aggiornamento
sia dei database che dei programmi free
Maylwarebytes Data Build 5/10/2015
Chrome Versione 46.0.2490.86 m
AVG 2015.06.6176

--
Isaac_es3
Rat21-Sottotitoli http://rat21.altervista.org/
Fidolook 2007 (HV) 6.0.6000.96 - 23/12/2007 21:15:48
Windows HE Service Pack 3 Dual attivo da gg 0:0:41:42
Valerio Vanni 24 Nov 2015 11:07
On Mon, 23 Nov 2015 23:31:24 +0100, "Isaac_es3"
<noemail@noemail.org.invalid> wrote:

>Con XP He sp3 non ho problemi di utilizzo e aggiornamento
>sia dei database che dei programmi free
>Maylwarebytes Data Build 5/10/2015
>Chrome Versione 46.0.2490.86 m
>AVG 2015.06.6176

Idem per me.
E' quel PC che ha qualche problema.

--
Ci sono 10 tipi di persone al mondo: quelle che capiscono il sistema binario
e quelle che non lo capiscono.
John Doez 24 Nov 2015 12:19
On Tue, 24 Nov 2015 11:07:55 +0100, Valerio Vanni wrote:
>Idem per me.
>E' quel PC che ha qualche problema.

Ho reinstallato windows, risultato identico.
Ma voi avete già quei programmi,
io li installo da zero e mi danno errore.
Valerio Vanni 24 Nov 2015 13:24
On Tue, 24 Nov 2015 12:19:57 +0100, John Doez <spamm@ssore.ta> wrote:

>>E' quel PC che ha qualche problema.
>
>Ho reinstallato windows, risultato identico.
>Ma voi avete già quei programmi,
>io li installo da zero e mi danno errore.

Ho preso una macchina virtuale in cui non c'erano, e ho provato a
installare tutti e tre i programmi che hai indicato (scaricati ora da
Internet, quindi è l'ultima versione).

Ti confermo che si installano e partono, quindi il problema è nel tuo
PC.
Per quanto riguarda Chrome, *a breve* non sarà più supportato:
https://support.google.com/chrome/answer/95346?hl=it

Che poi vuol dire

"Starting April 2016, Chrome will continue to function on these
platforms but will no longer receive updates and security fixes."

non che non va più.

Hai reinstallato Windows formattando o su un'installazione esistente?
E' un normale CD di Windows XP o una versione in qualche maniera
personalizzata?

Prima di installare i programmi in questione, hai installato altro?
Hai installato i service pack e gli aggiornamenti?
Hai testato la RAM?


--
Ci sono 10 tipi di persone al mondo: quelle che capiscono il sistema binario
e quelle che non lo capiscono.
Isaac_es3 24 Nov 2015 18:26
> On Tue, 24 Nov 2015 11:07:55 +0100, Valerio Vanni wrote:
>> Idem per me.
>> E' quel PC che ha qualche problema.

> Ho reinstallato windows, risultato identico.
> Ma voi avete già quei programmi,
> io li installo da zero e mi danno errore.

Uso Firefox e Chrome l'ho installato solo per curiosita
da zero alcuni mesi fa (sicuramente nel 2015) e non lo uso
ma si aggiorna normalmente.

Mailwarebytes aggiornava solo i database dei virus e poi
circa un mese fa casualmente ho visto uno screenshot
dell'ultima versione free e disinstallato (ovviamente con
Revounistaller con tre passaggi Sicura/Moderata/Avanzata
in modo da rasarlo completamente) e quindi
installazione da zero perfettamente riuscita.

AVG invece ce l'ho da sempre e mi aggiorna regolarmente
database dei virus e nuove versioni free

Aggiornamenti solo manuali (escluso Chrome)

--
Isaac_es3
Rat21-Sottotitoli http://rat21.altervista.org/
Fidolook 2007 (HV) 6.0.6000.96 - 23/12/2007 21:15:48
Windows HE Service Pack 3 Dual attivo da gg 0:0:19:19
John Doez 25 Nov 2015 15:08
On Tue, 24 Nov 2015 13:24:38 +0100, Valerio Vanni wrote:

>Hai installato i service pack e gli aggiornamenti?
>Hai testato la RAM?


Il computer è un vecchio barton athlon xp 2500+,
di un errore ho letto che è dovuto a istruzioni
non presenti sui vecchi processori.
Può essere quello la causa?
Valerio Vanni 27 Nov 2015 01:01
On Wed, 25 Nov 2015 15:08:33 +0100, John Doez <spamm@ssore.ta> wrote:

>>Hai installato i service pack e gli aggiornamenti?
>>Hai testato la RAM?
>
>Il computer è un vecchio barton athlon xp 2500+,
>di un errore ho letto che è dovuto a istruzioni
>non presenti sui vecchi processori.
>Può essere quello la causa?

Non mi risulta niente del genere, riesci a trovare più dettagli?


--
Ci sono 10 tipi di persone al mondo: quelle che capiscono il sistema binario
e quelle che non lo capiscono.
Cristiano 27 Nov 2015 11:16
On 25/11/2015 15:08, John Doez wrote:
> Il computer è un vecchio barton athlon xp 2500+,
> di un errore ho letto che è dovuto a istruzioni
> non presenti sui vecchi processori.
> Può essere quello la causa?

Tieni conto che è una cpu piuttosto datata alla quale manca parecchie
istruzioni presenti nelle cpu più "moderne". Puoi vedere qui:
http://www.cpu-world.com/CPUs/K7/AMD-Athlon%20XP%202500+%20-%20AXDA2500DKV4D.html
nella sezione "Features". Non ha nemmeno le stra-usate SSE2, per cui è
probabile che alcuni (molti?) programmi possano avere problemi in
presenza di una cpu troppo vecchia (che non possiede un determinato set
d'istruzioni).

Cristiano
Cristiano 27 Nov 2015 11:24
On 27/11/2015 11:16, Cristiano wrote:
> Tieni conto che è una cpu piuttosto datata alla quale manca parecchie

Uff! "Mancano parecchie". Questo dialetto... :-)

Cristiano
Valerio Vanni 30 Nov 2015 12:48
On Fri, 27 Nov 2015 11:16:44 +0100, Cristiano <cristiapi@NSgmail.com>
wrote:

>Tieni conto che è una cpu piuttosto datata alla quale manca parecchie
>istruzioni presenti nelle cpu più "moderne". Puoi vedere qui:
>http://www.cpu-world.com/CPUs/K7/AMD-Athlon%20XP%202500+%20-%20AXDA2500DKV4D.html
>nella sezione "Features". Non ha nemmeno le stra-usate SSE2, per cui è
>probabile che alcuni (molti?) programmi possano avere problemi in
>presenza di una cpu troppo vecchia (che non possiede un determinato set
>d'istruzioni).

Firefox cita le SSE, ma parla di "raccomandato".
https://www.mozilla.org/en-US/firefox/42.0/system-requirements/

Si potrebbe fare una prova: scaricare delle vecchie versioni di
Firefox e vedere se si installano
https://ftp.mozilla.org/pub/firefox/releases/

Qual era l'ultima che andava su quel PC?
Se non si sa, si può partire da una vecchia (la 3.5) e poi saltare
avanti e indietro con delle prove.

--
Ci sono 10 tipi di persone al mondo: quelle che capiscono il sistema binario
e quelle che non lo capiscono.
Cristiano 30 Nov 2015 14:37
On 30/11/2015 12:48, Valerio Vanni wrote:
> On Fri, 27 Nov 2015 11:16:44 +0100, Cristiano <cristiapi@NSgmail.com>
> wrote:
>
>> Tieni conto che è una cpu piuttosto datata alla quale manca parecchie
>> istruzioni presenti nelle cpu più "moderne". Puoi vedere qui:
>>
http://www.cpu-world.com/CPUs/K7/AMD-Athlon%20XP%202500+%20-%20AXDA2500DKV4D.html
>> nella sezione "Features". Non ha nemmeno le stra-usate SSE2, per cui è
>> probabile che alcuni (molti?) programmi possano avere problemi in
>> presenza di una cpu troppo vecchia (che non possiede un determinato set
>> d'istruzioni).
>
> Firefox cita le SSE, ma parla di "raccomandato".
> https://www.mozilla.org/en-US/firefox/42.0/system-requirements/

Alcuni programmi includono salti all'interno del codice eseguibile in
modo tale da eseguire parti di codice ottimizzato per un particolare set
d'istruzioni, se la cpu non lo supporta, il programma esegue il codice
non ottimizzato.
Se FF parla di "raccomandato", significa che si dovrebbe comportare come
appena descritto, ma alcuni programmi (vorrei dire scritti male)
potrebbero dare per scontato cose che scontate non sono.

> Si potrebbe fare una prova: scaricare delle vecchie versioni di
> Firefox e vedere se si installano
> https://ftp.mozilla.org/pub/firefox/releases/
>
> Qual era l'ultima che andava su quel PC?
> Se non si sa, si può partire da una vecchia (la 3.5) e poi saltare
> avanti e indietro con delle prove.

Non ho capito lo scopo della prova.

Cristiano
Valerio Vanni 30 Nov 2015 15:01
On Mon, 30 Nov 2015 14:37:29 +0100, Cristiano <cristiapi@NSgmail.com>
wrote:

>> Si potrebbe fare una prova: scaricare delle vecchie versioni di
>> Firefox e vedere se si installano
>> https://ftp.mozilla.org/pub/firefox/releases/
>>
>> Qual era l'ultima che andava su quel PC?
>> Se non si sa, si può partire da una vecchia (la 3.5) e poi saltare
>> avanti e indietro con delle prove.
>
>Non ho capito lo scopo della prova.

Capire se i problemi derivano dall'assenza di SSE o da altro.


--
Ci sono 10 tipi di persone al mondo: quelle che capiscono il sistema binario
e quelle che non lo capiscono.
Cristiano 30 Nov 2015 15:27
On 30/11/2015 15:01, Valerio Vanni wrote:
> On Mon, 30 Nov 2015 14:37:29 +0100, Cristiano <cristiapi@NSgmail.com>
> wrote:
>
>>> Si potrebbe fare una prova: scaricare delle vecchie versioni di
>>> Firefox e vedere se si installano
>>> https://ftp.mozilla.org/pub/firefox/releases/
>>>
>>> Qual era l'ultima che andava su quel PC?
>>> Se non si sa, si può partire da una vecchia (la 3.5) e poi saltare
>>> avanti e indietro con delle prove.
>>
>> Non ho capito lo scopo della prova.
>
> Capire se i problemi derivano dall'assenza di SSE o da altro.

Non riesco a collegare l'assenza delle SSE2 con il fatto che FF
s'installa e funziona, visto che le SSE2 sono raccomandate, ma non
obbligatorie.
Il problema è sapere se avira dà per scontato, senza verificarlo, che la
cpu sia AMD64 (che supporta almeno le SSE e SSE2).

Cristiano

Links
Giochi online
Dizionario sinonimi
Leggi e codici
Ricette
Testi
Webmatica
Hosting gratis
   
 

Microsoft Windows XP | Tutti i gruppi | it.comp.os.win.xp | Notizie e discussioni os win xp | Os win xp Mobile | Servizio di consultazione news.